html {
    background-color: white;    
}
body {
    background-color: #B0B0B0;
    color: #4d4d4d;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin: 0;
}
body > div.outer-wrapper {
    background-color: white;
}
body #portal-header {
    background-color: #fec425;
}
body.tinymce, body#tinymce {
    background-color: #ffffff;
}

a {
    color: #2385c4;
    text-decoration: none;
}
a:hover { text-decoration: underline; }
label, .bold { font-weight: bold; }


/* COMMON  ------------------------------------------ */
.nonei, .hidei { display: none !important; }
.none, .hide { display: none ; }
.block { display: block !important; }
.inline { display: inline !important; }
.inline-block { display: inline-block !important; }
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
ul.nostyle {
    list-style: none;
}
.no-mar-pad {
    margin: 0;
    padding: 0;
}


/* PLONE STANDARD STUFF ------------------------------------------ */
#plone-document-byline { display: none; visibility: hidden; }
.plone-toolbar-top-expanded {
    margin-top: 50px;
}

#main-container .portlet .portletHeader {
    font-size: 16px;
    font-weight: bold;
}

#main-container input[type="text"], 
#main-container input[type="password"], 
#main-container select, 
#main-container textarea {
    border: 1px solid #bbbbbb;
    border-radius: 3px;
    padding: 3px 6px;
}
#main-container input[type="text"]:focus, 
#main-container input[type="password"]:focus, 
#main-container select:focus, 
#main-container textarea:focus {
    box-shadow: 0 0 3px 1px #54c6ff;
}
#main-container input[type="text"], 
#main-container input[type="password"], 
#main-container textarea {
    width: 80%;
}

#main-container textarea {
    min-height: 100px;
}

#above-content-wrapper {
    background: #cccccc;
}
#above-content-wrapper > div {
    padding: 10px;
}
#above-content-wrapper ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
#above-content-wrapper ol a, #above-content-wrapper ol span {
    color: #4d4d4d;
    font-size: 16px;
}
.plone-breadcrumb ol > li {
    display: inline-block;
    font-weight: 300;
    line-height: 0;
    padding: 0 30px 0 0;
    position: relative;
}
.plone-breadcrumb ol > li + li::after {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #cccccc;
    content: "";
    left: -21px;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
.plone-breadcrumb ol > li + li::before {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #acacac;
    content: "";
    left: -20px;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}

#global_statusmessage { position: absolute; top:0; width: 100%; z-index: 8000; }
#global_statusmessage .portalMessage {
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}
.portalMessage {
    padding: 10px 20px;
}
.info {
    background-color: #6dc05a;
}
.warning,
.error {
    background-color: #974545;
    color: white;
}


.field { padding: 10px; }
.option { display: block; }
ul.configlets {
    list-style: none;
    padding: 0 15px;
}

ul.configlets li{
    float: none;
}
.portlet {
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.portlet .portletHeader {
    background: #E0E0E0  none repeat scroll 0 0;
    color: #696969;
    font-size: 18px;
    font-weight: bold;
    padding: 13px 15px;
}
.portlet .portletContent {
    padding: 0 15px;
}

#content {
    padding: 10px 20px;
}

#content nav.autotoc-nav{
    border-bottom: 0 none;
    margin-bottom: 0;
}
#content nav.autotoc-nav a.active {
    background-color: #dddddd;
    border-bottom: 0 none;
}
#content fieldset {
    background-color: #dddddd;
    border: 1px solid #cccccc;
    padding: 10px;
}
.formControls {
    padding: 10px;   
}

#searchform .actionMenu, #searchform .croppedDescription, #searchform .searchResults img {
    display: none;
}
#searchform {
    padding: 20px;
}

#login-form{
    width: 300px;
    margin: 20px auto;
}
#login-form #__ac_name {
    width: 175px;
}
#login-form #__ac_password {
    width: 250px;
}
#login-forgotten-password { display: none; }


.pagination li {
    display: inline-block;
}


/* BUTTONS  ------------------------------------------ */

.standalone, [type="submit"], button {
    background-color: #D4DADE;
    border-color: #b2b2b2;
    color: #4d4d4d;
}
.destructive {
    background-color: #bb4f45;
    border-color: #963f37;
    color: #ffffff;
}
.context {
    background-color: #2385c4;
    border-color: #1b6899;
    color: #ffffff;
}
.standalone, .context, .destructive, [type="submit"], [type="button"], button {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    text-shadow: 0 1px rgba(0, 0, 0, 0.25);
    vertical-align: middle;
    white-space: nowrap;
}




















/* UWOSH NAV ----------------------------------------------- */
#campus-nav {
    background-color: #444444;
    border-bottom: 5px solid white;
}
#campus-nav > ul {
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}
#campus-nav > ul > li{
    display: inline;
    margin: 0 10px;
}

#campus-nav a {
    color: white;
    font-weight: bold;
}
#campus-nav #titan-services {
    position: relative;
}
#campus-nav #titan-services-menu{
    background-color: #444444;
    padding: 10px;
    line-height: 2em;
}

#campus-nav #titan-services-menu:not(.mobile-menu-show) {
    display: none;
    font-size: 14px;
    left: 0;
    position: absolute;
    text-align: left;
    width: 150px;
    z-index: 10;
}
#campus-nav #titan-services-menu:not(.mobile-menu-show)  li > a{
    font-weight: normal;
}

#portal-logo {
    height: 125px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2;
}

#visual-portal-wrapper ul.nav-dropdown {
    background-color: rgba(50,50,50,0.8);
    display: none;
    left: 0;
    padding: 5px 10px;
    position: absolute;
    text-align: left;
    top: 32px;
    width: 200px;
    z-index: 5;
}

#visual-portal-wrapper ul.nav-dropdown li { display: block; }




/* UWOSH FOOTER ----------------------------------------------- */
#portal-footer-wrapper {
    background-color: #b0b0b0
}
#footer-slogan {
    background-color: #fec424;
    color: #444;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
#footer-info {
    margin: 40px auto;
}
#footer-info label {
    display: block;
    font-weight: bold;
}
#footer-info label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
#footer-info a {
    color: #444;
}
#footer-info a:hover {
    text-decoration: none;
}

#quick-links div {
    margin-bottom: 10px;
}

#uw-links img {
    vertical-align: top;
}

#campus-map, #campus-links, #quick-links, #uw-links, #social-links {
    line-height: 1.6em;
}

.accreditation{
    color: #DBDBDB;
    text-decoration: none !important;
}

#social-links{
    background-color: #444;
    color: #DBDBDB;
    padding: 5px;
}

#social-links div:first-child {
    margin: 12px 20px 0;
}
#social-links a {
    margin-right: 15px;
}


#footer-tools {
    background-color: white;
    padding: 10px;
    text-align: right;
}
#footer-tools a {
    color: #333;
    margin-left: 15px;
}


/* Login/Logout */
.login-link, .logout-link { display:none; }
body.userrole-anonymous .login-link { display:inline; }
body.userrole-authenticated .logout-link { display:inline; }


.desaturate {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.desaturate:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}